Bug 182427 - "Keep aligned" on startup does not seem to work
"Keep aligned" on startup does not seem to work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-22 09:43 EST by Peter Staubach
Modified: 2008-03-18 14:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:42:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Staubach 2006-02-22 09:43:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.12) Gecko/20060130 Red Hat/1.0.7-1.4.3 Firefox/1.0.7

Description of problem:
When my desktop starts, all of the icons and such are aligned, except for one.
If I add a new icon, then all are aligned except for the new one.  If I delete
an icon, then the last one added becomes unaligned.

If I right-click and then select "Keep aligned" to turn it off and then do
the same thing again to turn it back on, the icons become aligned.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select "Keep aligned".
2. Log out and then log back in.
3. Check the alignment of the icons on the desktop.
  

Actual Results:  The last icon added is not aligned with the others.

Expected Results:  All of the icons should have been aligned with respect to each other.

Additional info:

This appears to be an off by one error when aligning the icons during startup.
Comment 1 Christian Iseli 2007-01-22 05:32:51 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Peter Staubach 2007-04-23 17:15:06 EDT
The issue still occurs on my FC-6 laptop.

I did notice that it seems to keep jpeg images aligned, but does not
keep gif images aligned at all, even when there is only one image, as
long as it is a gif image.

When I right-click, I see that "Keep Aligned" is selected.  If I
deselect "Keep Aligned" and then select it again, the icon gets
aligned with respect to the other icons on the desktop, but then the
next time that I login, the image is misaligned even though "Keep
Aligned" is still selected.
Comment 3 Ray Strode [halfline] 2008-03-18 14:42:10 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.